P  {
	text-decoration : none;
	font-family: "Times New Roman", Times, serif;
}

A  {
	color : #000066;
	text-decoration : none;
}

A:Visited  {
}

A:Active  {
	color : #666699;
}

A:Hover  {
	color : #CCCCFF;
}

BODY  {
	font : 12px "Times New Roman";
	background-color : #333333;
	text-decoration : none;
	color : #FFFFFF
}
#strong {
	font-weight: bold;
}
